﻿@charset "utf-8";
* { margin:0; padding:0; }
body { font-family:微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1; font-size:12px; _background-image:url(about:blank); _background-attachment:fixed; color:#464545; -webkit-text-size-adjust:none; }
img { border:0; }
ul, li { list-style:none; }
div, ul, li, dl, dt, dd, table, td, input { font-size:12px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:12px; }
i, em { font-style:normal; }
a { color:#666; text-decoration:none; }
a:hover { color:#dc2b2b; }


.clear { clear:both; zoom:1; }
.clear:after, .clear:before { clear:both; display:block; content:""; height:0; width:100%; font-size:0; visibility:hidden; zoom:1; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; overflow: hidden; visibility: hidden; }
.clearfix { zoom:1; }
.fl { display:inline; float:left }
.fr { display:inline; float:right }

.box { width:1200px; margin:0 auto; clear:both; position:relative }
.header_wrap, .home_slide, .notice_wrap, .footer_wrap { min-width:1200px; }
.header_wrap { width:100%; height:118px; background:url(../img/header_bg.png) center bottom no-repeat; position:relative; z-index:9991; background-color:#FFFFFF }
.header_top { height:87px; overflow:hidden }
.header_top .logo { padding-top:10px; padding-left:10px }
.header_top .tel { padding-top:16px; padding-right:47px; }
.header_bottom { height:35px; position:absolute; left:50%; margin-left:-600px; bottom:0 }
.header_bottom .menu { width:880px; padding-left:50px; }
.header_bottom .menu li { float:left; width:110px; position:relative }
.header_bottom .menu li > a { display:block; height:35px; font-size:13px; line-height:35px; text-align:center; color:#fff }
.header_bottom .menu li.on > a { background-color:#dc2b2b }
.header_bottom .menu li .subnav { border:1px solid #ddd; border-top:5px solid #dc2b2b; background:#eee url(../img/subnav_bg.jpg) left top repeat-x; padding:20px 20px 0 20px; border-bottom-left-radius:20px; -webkit-border-bottom-left-radius:20px; -moz-border-bottom-left-radius:20px; border-bottom-right-radius:20px; -webkit-border-bottom-right-radius:20px; -moz-border-bottom-right-radius:20px; box-shadow:-3px 4px 6px #888; -webkit-box-shadow:-3px 4px 6px #888; -moz-box-shadow:-3px 4px 6px #888; overflow:hidden; position:absolute; left:0; top:35px }
.header_bottom .menu li .subnav_1 { width:350px; left:-100px; display:none }
.header_bottom .menu li .subnav_1 .item { width:160px; height:140px; float:left }
.header_bottom .menu li .subnav_1 .item p.tit a { color:#dc2b2b; font-size:12px }
.header_bottom .menu li .subnav_1 .item p.link { clear:both; padding-top:5px; line-height:20px; }
.header_bottom .menu li .subnav_1 .item p.link a { display:block; }
.header_bottom .menu li .subnav_1 .item p.link a:hover { text-decoration:underline }
.header_bottom .menu li .subnav_1 .item p.link a.more { color:#dc2b2b }
.header_bottom .menu li .subnav_2 { width:640px; left:-100px; display:none }
.header_bottom .menu li .subnav_2 .item { width:160px; height:140px; float:left }
.header_bottom .menu li .subnav_2 .item p.tit a { color:#dc2b2b; font-size:14px }
.header_bottom .menu li .subnav_2 .item p.link { clear:both; padding-top:5px; line-height:20px; }
.header_bottom .menu li .subnav_2 .item p.link a { display:block; }
.header_bottom .menu li .subnav_2 .item p.link a:hover { text-decoration:underline }
.header_bottom .menu li .subnav_2 .item p.link a.more { color:#dc2b2b }
.header_bottom .menu li .subnav_3 { width:640px; left:-200px; display:none }
.header_bottom .menu li .subnav_3 .item { width:160px; height:140px; float:left }
.header_bottom .menu li .subnav_3 .item p.tit a { color:#dc2b2b; font-size:14px }
.header_bottom .menu li .subnav_3 .item p.link { clear:both; padding-top:5px; line-height:20px; }
.header_bottom .menu li .subnav_3 .item p.link a { display:block; }
.header_bottom .menu li .subnav_3 .item p.link a:hover { text-decoration:underline }
.header_bottom .menu li .subnav_3 .item p.link a.more { color:#dc2b2b }
.header_bottom .menu li .subnav_4 { width:390px; left:0px; padding-bottom:20px; display:none }
.header_bottom .menu li .subnav_4 .item_left { width:115px; height:170px; background:url(../img/line1.jpg) right top repeat-y }
.header_bottom .menu li .subnav_4 .item_left a { display:block; color:#dc2b2b; font-size:14px; line-height:24px; }
.header_bottom .menu li .subnav_4 .item_right { width:240px; padding-left:30px; overflow:hidden }
.header_bottom .menu li .subnav_4 .item_right p.tit { color:#666666; font-size:12px; line-height:20px; }
.header_bottom .menu li .subnav_5 { width:850px; left:-500px; display:none }
.header_bottom .menu li .subnav_5 .subnav_hd { clear:both; padding-bottom:20px; overflow:hidden }
.header_bottom .menu li .subnav_5 .subnav_hd .item { width:120px; padding-left:20px; float:left }
.header_bottom .menu li .subnav_5 .subnav_hd .item p.tit a { color:#dc2b2b; font-size:14px }
.header_bottom .menu li .subnav_5 .subnav_hd .item p.link { clear:both; padding-top:5px; line-height:20px; }
.header_bottom .menu li .subnav_5 .subnav_hd .item p.link a { display:block; }
.header_bottom .menu li .subnav_5 .subnav_hd .item p.link a:hover { text-decoration:underline }
.header_bottom .menu li .subnav_5 .subnav_ft { width:643px; background:url(../img/line3.jpg) left top repeat-x; padding-top:10px; padding-bottom:30px; overflow:hidden }
.header_bottom .menu li .subnav_5 .subnav_ft .item { float:left; width:201px; margin-right:20px; }
.header_bottom .menu li .subnav_5 .subnav_ft .item_last { margin-right:0 }
.header_bottom .menu li .subnav_5 .subnav_ft .item p.tit { padding-top:10px; background:url(../img/dot1.jpg) left 15px no-repeat; padding-left:15px; }
.header_bottom .search { width:221px; height:23px; background:url(../img/header_search.png) no-repeat; margin-top:7px; margin-right:43px; }
.header_bottom .search input.inp { width:165px; height:22px; background:none; padding-left:22px; line-height:22px\9; border:none; color:#888 }
.header_bottom .search input.btn { width:22px; height:22px; border:none; background:none; cursor:pointer; margin-right:10px; }
.header_bottom .menu li .subnav_7 { width:730px; left:-600px; padding-bottom:20px; display:none }
.header_bottom .menu li .subnav_7 .subnav_left { width:390px; height:280px; background:url(../img/line1.jpg) right top repeat-y }
.header_bottom .menu li .subnav_7 .subnav_left .item { float:left; width:80px; padding-left:15px; }
.header_bottom .menu li .subnav_7 .subnav_left .item p.tit a { color:#dc2b2b; font-size:14px }
.header_bottom .menu li .subnav_7 .subnav_left .item p.link { clear:both; padding-top:5px; line-height:20px; }
.header_bottom .menu li .subnav_7 .subnav_left .item p.link a { display:block; }
.header_bottom .menu li .subnav_7 .subnav_left .item p.link a:hover { text-decoration:underline }
.header_bottom .menu li .subnav_7 .subnav_right { width:280px; padding-left:30px; overflow:hidden }
.header_bottom .menu li .subnav_7 .subnav_right p.tit { color:#dc2b2b; font-size:14px; line-height:24px; }
.home_slide { height:393px; position:relative }
.home_slide .bd { position:relative; height:393px; z-index:0; }
.home_slide .bd li { height:393px; }
.home_slide .bd li a { display:block; height:393px; }
.home_slide .hd { width:100%; text-align:center; position:absolute; left:0; bottom:10px; z-index:12 }
.home_slide .hd li { display:inline-block; width:12px; height:12px; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; background-color:#888; margin-right:10px; }
.home_slide .hd li.on { cursor:pointer; background-color:#dc2b2b; }
.home_slide a.prev, .home_slide a.next { display:block; width:33px; height:50px; position:absolute; top:150px; z-index:9; display:none }
.home_slide a.prev { left:10px; background-image:url(../img/slide_goleft.png) }
.home_slide a.next { right:10px; background-image:url(../img/slide_goright.png) }
.home_slide:hover a.prev, .home_slide:hover a.next { display:block }
.notice_wrap { height:auto; background:url(../img/notice_bg.jpg) left top repeat-x; }
.notice { height:38px; line-height:38px }
.notice span.tit { color:#3879bb; background:url(../img/arrow_1.png) left center no-repeat; padding-left:15px; margin-left:10px; }
.notice .bd { width:820px; height:38px; position:relative; background:url(../img/line1.jpg) 10px center no-repeat; padding-left:25px; overflow:hidden }
.notice .bd li { clear:both; vertical-align:top; width:100%; overflow:hidden }
.notice .share .txt { display:inline-block }
.notice .share .link { display:inline-block; margin-top:8px; margin-left:20px; height:38px; vertical-align:middle; margin-right:43px; }
.notice .share .link a { display:inline-block; width:22px; height:22px; }
.notice .share .link a.s1 { background-image:url(../img/share_1.jpg) }
.notice .share .link a.s2 { background-image:url(../img/share_2.jpg) }
.notice .share .link a.s3 { background-image:url(../img/share_3.jpg) }
.mainPart { padding:15px 0; overflow:hidden }
.mainPart .item { width:286px; margin-right:18px; verflow:hidden }
.mainPart .item_4 { margin-right:0 }
.mainPart .item .hd { height:34px; font-size:16px; colro:#000; overflow:hidden }
.mainPart .item .hd span.entit { color:#888; font-size:12px; text-transform:uppercase; padding-left:10px; }
.mainPart .item .bd { width:276px; height:212px; background-color:#f1f1f1; border:1px solid #ddd; position:relative; overflow:hidden }
.mainPart .item .bd .photo { height:92px; text-align:center; position:relative; overflow:hidden }
.mainPart .item .bd .photo li { float:left; width:276px; height:92px; text-align:center; overflow:hidden }
.mainPart .item .bd a.prevbtn, .mainPart .item .bd a.nextbtn { display:block; width:5px; height:8px; position:absolute; top:98px; z-index:2 }
.mainPart .item .bd a.prevbtn { background:url(../img/goleft.png); left:250px; }
.mainPart .item .bd a.nextbtn { background:url(../img/goright.png); left:260px; }
.mainPart .item .bd .tit { width:280px; height:22px; line-height:22px; margin:0 auto; border-bottom:1px solid #ddd; overflow:hidden; background-color:#FFFFFF }
.mainPart .item .bd .tit a { color:#dc2b2b }
.mainPart .item .bd .list { width:260px; height:100px; margin:0 auto; padding-top:5px; position:relative; overflow:hidden }
.mainPart .item .bd .list li { vertical-align:top; padding-left:10px; line-height:22px }
.mainPart .item .bd .list li a { display:block; text-overflow:ellipsis; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
.footer_wrap { background:url(../img/footer_bg.jpg) left top repeat-x; height:180px; border-top:1px solid #888; color:#fff; overflow:hidden }
.footer { padding-top:35px; padding-bottom:40px; overflow:hidden; background:url(../img/bottombg1.jpg) top center no-repeat; }
.footer li { width:140px; float:left; overflow:hidden }
.footer li.f1 { padding-left:10px; }
.footer li h2 { clear:both; font-size:14px; color:#fff; font-weight:bold }
.footer li h2 a { font-size:14px; color:#fff; font-weight:bold }
.footer li h3 { clear:both; padding-top:15px; }
.footer li h3 a { display:block; line-height:22px; color:#fff }
.footer li.last { width:340px; height:75px; background:url(../img/line2.png) 6px top no-repeat; }
.footer li.last .hd { clear:both; background:url(../img/footer_line.jpg) center bottom no-repeat; padding-bottom:12px; font-size:14px; font-weight:bold; overflow:hidden; padding-left:25px; }
.footer li.last .hd a { font-size:14px; color:#fff; font-weight:bold }
.footer li.last .bd { clear:both; padding-top:1px; line-height:22px; padding-left:25px; }
.footer li a:hover { text-decoration:underline }
.copyright { color:#fff; width:1200px; }
.copyright .map { padding-right:31px; }
.copyright a { color:#fff; }
.floatNav { width:90px; position:fixed; right:20px; top:100px; z-index:99991 }
.floatNav li { clear:both; width:76px; padding:5px; border:1px solid #ddd; background-color:#fff; margin-bottom:5px; text-align:center }
.floatNav li p { padding-top:3px; }
.floatNav a.close { display:block; text-align:right; background:url(../img/icon_close.png) right center no-repeat; padding-top:8px; padding-bottom:8px; padding-right:20px; }
.xgdg2 { width:1147px; height:40px; background: #C4261D; color: #fff; line-height: 40px; padding-left: 17px; font-size: 18px; }
.xgte { width:961px; border:1px solid #DEDEDE; border-bottom:9px solid #989898; }
.xgte1 { border-left:1px solid #DEDEDE; border-right:1px solid #DEDEDE; height:223px; overflow:hidden; background:#fff; padding-left:32px; }
.xgte2 { float:left; width:32px; height:32px; padding-top:102px; }
.xgte3 { float:left; height:223px; position:relative; width:828px; }
.xgte3 ul li { float:left; border-right:1px solid #DEDEDE; height:180px; width:170px; padding-right:18px; padding-left:18px; margin-top:20px; }
.xgte4 { float:left; width:32px; height:32px; padding-top:102px; }
.xgte5 { padding-top:24px; position:relative; width:110px; height:80px; padding-left:32px; }
.newhot { position:absolute; background:url(../img/proupic1.png) no-repeat; width:40px; height:35px; left:15px; top:-15px; }
.newhot1 { position:absolute; background:url(../img/proupic2.png) no-repeat; width:34px; height:35px; right:-35px; bottom:0; }
.xgte6 { color:#c4261d; font-family:"微软雅黑"; font-size:16px; line-height:18px; text-align:center; }
.xgte7 { color:#4f4e4e; font-family:"微软雅黑"; line-height:18px; text-align:center; }
.xgte8 { position:absolute; height:223px; top:0; right:0; width:1px; background:#fff; z-index:999; }
.newsbody { width:1178px; margin:0 auto; }
.newsbodyl { float:left; width:220px; padding-top:27px; padding-bottom:40px; }
.nbltop { color:#808080; line-height:20px; padding-bottom:10px; }
.nbltop a { color:#808080; }
.nbltop a:hover { text-decoration:underline; color:#C4261D; }
.nblnav { width:220px; padding-top:19px; background:url(../img/navdot.jpg) no-repeat left 35px; ; }
.nblnav a { display:block; font-size:20px; line-height:36px; padding-left:23px; border-bottom:1px solid #dddddd; color:#3b3b3b; font-family:"微软雅黑"; }

.nblnav1 a { display:block; font-size:14px; line-height:35px; padding-left:23px; background:#C0130A; color:#fff; padding-bottom:3px; border-bottom:1px solid #F0F0F0; color:#333; font-family:"微软雅黑"; background:url(../img/rclnpic2.jpg) no-repeat 10px 50%; }
.nblnav1 a:hover { background:url(../img/libg1.png) no-repeat 10px 50%; color:#C11308; }
.nblnav1 a.nblnav1oa { background:url(../img/libg1.png) no-repeat 10px 50%; color:#C11308; }

.nblnav2 a {
	display:block;
	font-size:14px;
	line-height:30px;
	color:#fff;
	padding-bottom:3px;
	color:#333;
	font-family:"微软雅黑";
	background-position: 20px 50%;
	background-color: #f3f3f3;
	margin-left: 20px;
	padding-left: 10px;
}
.nblnav2 a:hover {
	color:#FFFFFF;
	background-position: 20px 50%;
	background-color: #898989;
	text-decoration: underline;
}
.nblnav2 a.nblnav2oa {
	color:#FFFFFF;
	background-color: #898989;
	background-position: 20px 50%;
	text-decoration: underline;
}

.nblnav3 a { display:block; font-size:14px; line-height:35px; padding-left:23px; background:#C0130A; color:#fff; padding-bottom:3px; color:#333; font-family:"微软雅黑"; background:url(../img/rclnpic2.jpg) no-repeat 10px 50%; }
.nblnav3 a:hover { background:url(../img/libg1.png) no-repeat 10px 50%; color:#C11308; }
.nblnav3 a.nblnav3oa { background:url(../img/libg1.png) no-repeat 10px 50%; color:#C11308; }

.newsbodyl ul { width:220px; }
.newsbodyl ul li { float:left; width:192px; padding-bottom:2px; height:28px; line-height:28px; padding-left:28px; }
.newsbodyl ul li a { color:#333; padding-left:9px; font-family:"微软雅黑"; }
.newsbodyl ul li a:hover { color:#C4261D; }
.newsbodyl ul li a.newsbodyllia { color:#C4261D; }
/*无三级时*/
.newsbodyl ul li.rclna { float:left; width:192px; padding-bottom:2px; height:28px; line-height:28px; padding-left:28px; background:#898989; }
.newsbodyl ul li.rclna a { color:#fff; padding-left:9px; font-family:"微软雅黑"; }
.newsbodyl ul li.rclna a:hover { text-decoration:underline; }
/*无三级时*/

.newsbodyr { float:right; width:912px; overflow:hidden }
.nbrtop { width:947px; padding-bottom:2px; padding-top:27px; z-index:2; }
.nbrtopl { line-height:24px; padding-left:2px; }
.nbrtopl a { color:#3b3b3b; font-size:18px; line-height:24px; background:url(../img/xgpic7.jpg) no-repeat left; padding-left:24px; }
.nbrtopl a:hover { text-decoration:underline; color:#C4261D; }
.nbrtopl span { padding-left:2px; padding-right:2px; font-size:16px; font-family:"宋体"; }
.nbrtopl a.nbrtopla { font-size:16px; color:#c0130a; }
.nbrtopl a.nbrtopla:hover { text-decoration:underline; color:#C4261D; }
.nbrtopr { float:right; height:22px; line-height:22px; z-index:2; }
.nbrtopr .share .txt { display:inline-block; float:right }
.nbrtopr .share .link { display:inline-block; margin-top:8px; margin-left:20px; height:38px; vertical-align:middle; margin-right:43px; }
.nbrtopr .share .link a { display:inline-block; width:22px; height:22px; }
.nbrtopr .share .link a.s1 { background-image:url(../img/share_1.jpg) }
.nbrtopr .share .link a.s2 { background-image:url(../img/share_2.jpg) }
.nbrtopr .share .link a.s3 { background-image:url(../img/share_3.jpg) }
.nbrbody { width:900px; position:relative; padding-bottom:39px; float:right; color:#333; font-size:14px; line-height:26px; padding-top: 46px; }
.nbrbody img { padding-top:5px; }
.nbrbodykj {
	width: auto;
	border: 1px solid #CCCCCC;
	height: auto;

}
.nbrbodyl {
	float: left;
	width: 350px;
	text-align: center;
}
.nbrbodyr {
	float: right;
	width: 540px;
}

.nbrbodytop { padding-top:15px; padding-left:14px; padding-bottom:23px; }
.nbrbodytopl { float:left; width:445px; height:188px; overflow:hidden; }
.nbrbodytopr { float:right; width:456px; padding-top:11px; }
.pzp1 { width:100%; background:#F2F2F2; height:37px; line-height:37px; text-indent:11px; margin-top:20px; }
.pzp1 span { font-size:18px; font-family:'微软雅黑'; color:#c11308; background:url(../img/pzppic1.jpg) no-repeat left; padding-left:14px; line-height:37px; }
.tzgx { background:#fff; margin-bottom: 20px; padding-top: 7px; width:905px; margin:0 auto; }
.tzgx1 { width:905px; padding-bottom:12px; min-height:500px; }
.tzgx1 ul { padding-bottom:12px; }
.tzgx1 ul li { float:left; height:36px; line-height:36px; width:863px; font-size:14px; padding-left:12px; padding-right:30px; }
.tzgx1 ul li a { float:left; background:url("../img/nbrbodynewr3a.png") no-repeat left; padding-left:18px; display:block; color:#666; font-size:14px; }
.tzgx1 ul li a:hover { text-decoration:underline; color:#C0130A; }
.tzgx1 ul li span { float:right; display:block; color:#666; font-size:14px; }



/*新闻详细页面*/
.lmbk { font-size:18px; color:#c4261d; padding-bottom:4px; line-height:22px; height:22px; overflow:hidden; }
.newsxx { border:1px solid #E1E1E1; border-bottom:5px solid #E1E1E1; width:823px; padding-bottom:66px; padding-left:57px; padding-right:57px; padding-top:39px; }
.newsxxtop { line-height:18px; font-size:16px; color:#c4261d; text-align:center; padding-bottom:11px; border-top:1px solid #DEDEDE; padding-top:20px; font-weight: bold; }
.newsxxtop1 { line-height:18px; font-size:16px; color:#c4261d; text-align:center; padding-bottom:11px; padding-top:20px; font-weight: bold; }
.newsxxtime { color:#999; text-align:center; line-height:18px; padding-bottom:24px; }
.newsxxtime span { padding-left:7px; padding-right:7px; }

.lmbk { font-size:18px; color:#c4261d; padding-bottom:4px; line-height:22px; height:22px; overflow:hidden; }
.ibott { position:relative; }
.ibott a { position:absolute; display:block; }
.ibott1 { width:46px; height:20px; top:54px; left:28px; }
.ibott2 { width:56px; height:20px; bottom:32px; left:52px; }
.ibott3 { width:55px; height:20px; bottom:55px; left:110px; }
.ibott4 { width:36px; height:20px; top:54px; left:128px; }
.ibott5 { width:36px; height:20px; right:50px; bottom:88px; }
.ibott6 { width:36px; height:20px; right:36px; bottom:20px; }
.navnew { background:#61605E; height:35px; width:auto !important; min-width:1198px; width:1198px; }
.navnew ul.navnewul { padding-left:40px; }
.navnew li.navnewli { float:left; }
a.navnewoa { font-size:14px; padding-right:20px; display:block; height:35px; line-height:35px; color:#fff; float:left; padding-left:20px; font-family:"微软雅黑"; }
a.navnewoa:hover { background:#D2332F; }
a.navnewdq { font-size:14px; padding-right:30px; display:block; height:35px; line-height:35px; color:#fff; float:left; padding-left:30px; font-family:"微软雅黑"; background:#D2332F; }
.nbrtopr { float:right; height:22px; line-height:22px; z-index:2; padding-right:16px }
.nbrtopr a { display:block; float:left; padding-left:5px; }
.nbrtopr span { display:block; float:left; color:#666; padding-right:6px; padding-left:38px; }
.service_banner { padding-top:5px; }
/*新闻中心－媒体关注*/
.mtgzbt { background:url(../images/mtgzpic2.jpg) repeat-x; border:1px solid #E0E0E0; width:937px; height:44px; margin-top:7px; padding-top:12px; }
.mtgzbt span { display:block; float:left; color:#666; font-size:14px; line-height:24px; padding-left:23px; }
.mtgzbt div { float:left; padding-right:14px; }
.mtgzbt div select { color:#6A6A6A; border-bottom:1px solid #E3E3E3; border-right:1px solid #E3E3E3; border-left:1px solid #E3E3E3; border-top:1px solid #E3E3E3; width:183px; height:28px; padding-top:2px; padding-left:7px; }
.mtgzbt a { display:block; float:left; border:1px solid #D5D5D5; background:#C0130A; width:49px; height:20px; line-height:20px; text-align:center; color:#fff; margin-top:3px; }
.mtgzbt input { color:#6A6A6A; background:url(../images/mtgzssk.jpg) no-repeat; width:184px; border:none; height:29px; float:left; margin-right:15px; padding-top:3px; padding-left:8px; line-height:28px; }
.mtgznews { border:1px solid #DEDEDE; border-top:none; border-bottom:5px solid #DEDEDE; background:#fff; width:909px; padding-left:28px; padding-top:20px; padding-bottom:23px; margin-bottom:20px; position:relative; }
.mtgznews ul li { float:left; background:url(../images/nbrbodynewr3a.png) no-repeat left; padding-left:12px; line-height:28px; width:895px; }
.mtgznews ul li span { display:block; float:left; font-size:14px; color:#999; padding-right:14px; }
.mtgznews ul li a { display:block; float:left; color:#666; font-size:14px; }
.mtgznews ul li a:hover { text-decoration:underline; color:#C4261D; }
/*解决方案-介绍*/
.jjfajs { border:1px solid #E1E1E1; border-top:2px solid #C0130A; border-bottom:5px solid #E1E1E1; background-color:#fff; width:855px; position:relative; padding-bottom:44px; padding-left:34px; padding-right:48px; padding-top:24px; }
.jjfajsbt { font-family:"微软雅黑"; font-size:20px; color:#C4261D; text-align:center; line-height:26px; padding-bottom:3px; }
.jjfajsbt2 { color:#c0130a; font-size:14px; font-weight:bold; line-height:26px; }
.jjfajsbt3 { color:#666; font-size:14px; line-height:26px; }
.jjfajsbt4 { color:#666; font-size:14px; font-weight:bold; line-height:26px; }
.jjfajsh {
	margin-top:70px;
	background:#fff;
	border:1px solid #E1E1E1;
	border-bottom:5px solid #E1E1E1;
	position:relative;
	padding-left:18px;
	width:880px;
	margin-bottom: 20px;
}
.jjfajshzd { position:absolute; width:2px; top:0; right:39px; background:#fff; overflow:hidden; z-index:999; height:100% !important; min-height:186px; height:186px; }
.jjfajshzd2 { position:absolute; width:2px; top:0; right:45px; background:#F6F6F6; overflow:hidden; z-index:999; height:100% !important; min-height:186px; height:186px; }
.jjfajsh1 { float:left; position:relative; padding-top:30px; padding-bottom:30px; padding-left:8px; padding-right:8px; }
.jjfajsh2 { padding-left:62px; position:relative; width:110px; height:80px; }
.jjfajsh3 { line-height:30px; text-align:center; color:#404040; width:230px; }
.jjfajsh4 { padding-left:87px; }
.jjfajsh4 a { display:block; color:#fff; background:#C0130A; text-align:center; line-height:24px; width:67px; height:24px; }
.jjfajsh5 { position:absolute; height:39px; top:-39px; left:-1px; }
.jjfajsh5 a { display:block; width:137px; height:37px; line-height:39px; float:left; text-align:center; border:1px solid #DEDEDE; background:url(../images/jjfajsabg1.jpg) repeat-x; color:#494a4c; font-size:16px; overflow:hidden; z-index:999; }
.jjfajsh5 a:hover { border-bottom:none; background:url(../images/prdltop10oa.jpg) repeat-x; height:38px; color:#C4261D; }
.jjfajsh5 a.jjfajsh5oa { border-bottom:none; background:url(../images/prdltop10oa.jpg) repeat-x; height:38px; color:#C4261D; }
/*解决方案－能源－电力*/
.jjfadl { border:1px solid #E1E1E1; border-top:2px solid #C0130A; border-bottom:5px solid #E1E1E1; background-color:#fff; width:937px; padding-bottom:52px; padding-top:12px; }
.jjfadl2 { position:absolute; top:0; left:-1px; width:937px; }
.jjfadl2 a { display:block; width:137px; height:37px; line-height:39px; float:left; text-align:center; border:1px solid #DEDEDE; background:url(../images/jjfajsabg1.jpg) repeat-x; color:#494a4c; font-size:16px; overflow:hidden; z-index:999; font-family:"微软雅黑"; }
.jjfadl2 a:hover { border-bottom:none; background:url(../images/prdltop10oa.jpg) repeat-x; height:38px; color:#C4261D; }
.jjfadl2 a.jjfajsh5oa { border-bottom:none; background:url(../images/prdltop10oa.jpg) repeat-x; height:38px; font-family:"微软雅黑"; color:#C4261D; }
.jjfadl3 { float:left; border-bottom:1px solid #DEDEDE; height:38px; overflow:hidden; width:659px; }
/*解决方案－能源行业*/
.jjfanyban {
	width:900px;
	height:220px;
	padding-top: 50px;
}
.jjfany { border:1px solid #DEDEDE; border-bottom:5px solid #DEDEDE; width:937px; background:#fff; }
.jjfany1 { color:#4c4d4f; font-size:14px; line-height:26px; padding-left:26px; padding-right:36px; padding-top:24px; padding-bottom:44px; }
.jjfany2 { width:909px; height:47px; background:url(../images/newshdbtpic.jpg) no-repeat center; line-height:47px; color:#fff; font-family:"微软雅黑"; font-size:15px; padding-left:28px; }
.jjfany3 { padding-left:12px; }
.jjfany4 { float:left; width:266px; overflow:hidden; padding-left:20px; padding-right:20px; padding-top:15px; padding-bottom:45px; }
.jjfany4 ul { padding-top:8px; }
.jjfany4 ul li { line-height:26px; }
.jjfany4 ul li a { background:url(../images/nbrbodynewr3a.png) no-repeat left; color:#666; font-size:14px; padding-left:12px; }
.jjfany4 ul li a:hover { text-decoration:underline; color:#C4261D; }
.jjfany5 { color:#C4261D; font-family:"微软雅黑"; font-size:14px; line-height:20px; padding-bottom:9px; padding-left:5px; }
.jjfany7 { float:right; line-height:20px; padding-top:12px; }
.jjfany7 a { color:#4c4d4f; font-size:14px; }
.jjfany7 a:hover { text-decoration:underline; color:#C4261D; }
.jjfany7 img { vertical-align:middle; }
.jjfany8 { padding-left:24px; }
.jjfany9 { margin-top:-21px; line-height:18px; }
.jjfany9 img { vertical-align:middle; }
.jjfany9 a { display:block; float:right; color:#4C4D4F; font-size:14px; padding-right:24px; }
.jjfany9 a:hover { text-decoration:underline; color:#C4261D; }
.jjfany10 { padding-left:30px; padding-top:18px; padding-bottom:37px; }
.jjfany10 ul li { float:left; background:url(../images/nbrbodynewr3a.png) no-repeat left; padding-left:12px; line-height:28px; width:894px; }
.jjfany10 ul li span { display:block; float:left; font-size:14px; color:#999; padding-right:14px; display:none; }
.jjfany10 ul li a { display:block; float:left; color:#666; font-size:14px; }
.jjfany10 ul li a:hover { text-decoration:underline; color:#C4261D; }
.jjfany11 { line-height:26px; color:#4C4D4F; font-size:14px; padding-left:26px; padding-right:36px; padding-top:11px; }
.jjfany12 { padding-left:28px; padding-top:20px; padding-bottom:63px; }
.jjfany13 { width:97px; height:103px; border:1px solid #BABABA; float:left; }
.jjfany14 { float:left; padding-left:13px; }
.jjfany15 { line-height:20px; font-size:14px; color:#c4261d; font-weight:bold; padding-top:2px; padding-bottom:3px; }
.jjfany16 { color:#7f8185; line-height:20px; }
.jjfany17 { padding-left:10px; padding-top:19px; padding-bottom:52px; }
.jjfany17 a { display:block; float:left; padding-left:29px; padding-right:29px; }
.jjfany18 { padding:12px 0 6px 26px; }
.jjfany18 ul li { float:left; width:112px; padding-left:18px; padding-right:18px; }
.jjfany18 ul li span { display:block; line-height:18px; text-align:center; padding-top:9px; }
.jjfany18 ul li span a { color:#7f8185; }
.jjfany18 ul li span a:hover { text-decoration:underline; color:#C4261D; }
/*产品中心－产品列表*/
.newsbodyl ul li.prdlli { height:auto; padding-bottom:6px; padding-top:2px; padding-left:0; width:auto; }
.newsbodyl ul li.prdlli div { width:192px; padding-left:10px; margin-left:30px; }
.newsbodyl ul li.prdlli a { background:#F3F3F3; color:#fafafa; padding-bottom:4px; padding-top:4px; line-height:18px; width:183px; display:block; color:#333; padding-left:9px; }
.newsbodyl ul li.prdlli a:hover { background:#898989; color:#fff; }
.newsbodyl ul li.prdlli a.prdllioa { background:#898989; color:#fff; }
.prdltop { float:right; height:30px; line-height:30px; }
.prdltop a { color:#5a5a5a; font-size:14px; }
.prdltop1 { float:right; height:30px; line-height:30px; background:url(../images/xgpic10.jpg) no-repeat; width:38px; margin-left:13px; padding-left:31px; }
.prdltop2 { float:right; height:30px; line-height:30px; background:url(../images/xgpic9.jpg) no-repeat; width:38px; margin-left:13px; padding-left:31px; }
.prdltop3 { float:right; height:30px; line-height:30px; background:url(../images/xgpic8.jpg) no-repeat; width:66px; padding-left:34px; }
.prdltop4 { border-right:1px solid #E4E4E4; padding-bottom:10px; padding-right:30px; }
.prdltop5 { padding-left:340px; padding-top:6px; padding-bottom:22px; }
.prdltop5 a { padding:3px 6px; border:1px solid #E5E5E5; display:block; float:left; color:#444; font-family:Arial; margin-right:8px; }
.prdltop5 a.prdltop5oa { background:#696C75; color:#fff; }
.prdltop5 a:hover { background:#696C75; color:#fff; }
.prdltop5 a.prdltop6 { font-family:"微软雅黑"; padding:3px 6px; *padding:4px 6px;
border:1px solid #E5E5E5; display:block; float:left; color:#444; margin-right:8px; }
.prdltop7 { height:32px; border:1px solid #E1E1E1; border-bottom:none; padding-top:18px; padding-left:28px; padding-right:28px; position:relative; }
.prdltop7 span { display:block; float:left; font-family:"微软雅黑"; font-size:14px; color:#C0251C; padding-left:10px; }
.prdltop7 a { display:block; color:#666; background:url(../images/prdltop7yc.jpg) no-repeat; width:14px; height:14px; position:absolute; top:20px; left:15px; }
.prdltop8 { height:32px; border:1px solid #E1E1E1; padding-top:18px; padding-left:28px; padding-right:28px; position:relative; }
.prdltop8 span { display:block; float:left; font-family:"微软雅黑"; font-size:14px; color:#444; padding-left:10px; }
.prdltop8 a { display:block; background:url(../images/prdltop7xs.jpg) no-repeat; position:absolute; top:20px; left:15px; width:14px; height:14px; }
.prdltop9 { background:#fff; margin-top:90px; padding-top:12px; border:1px solid #DEDEDE; margin-bottom:40px; position:relative; border-bottom:5px solid #DEDEDE; }
.prdltop10 { position:absolute; top:-38px; left:-1px; }
.prdltop10 a { display:block; width:137px; height:37px; line-height:39px; float:left; text-align:center; border:1px solid #DEDEDE; background:url(../images/jjfajsabg1.jpg) repeat-x; color:#494a4c; font-size:16px; overflow:hidden; z-index:999; font-family:"微软雅黑"; }
.prdltop10 a:hover { border-bottom:none; background:url(../images/prdltop10oa.jpg) repeat-x; height:38px; color:#C0130A; }
.prdltop10 a.prdltop10oa { border-bottom:none; background:url(../images/prdltop10oa.jpg) repeat-x; height:38px; color:#C0130A; }
/*相关视频*/
.prsp { padding-bottom:28px; padding-top:22px; }
.prsp1 { float:left; position:relative; width:146px; height:84px; }
.prsp1 a { display:block; background:url(../images/prlbsp1.png) no-repeat; width:36px; height:36px; top:26px; left:55px; position:absolute; }
.prsp2 { float:left; padding-top:6px; padding-left:27px; }
.prsp2 a { color:#c4261d; font-size:14px; line-height:20px; }
.prsp2 a:hover { text-decoration:underline; }
.prsp2 div { color:#666; font-size:14px; line-height:18px; padding-top:10px; }
/*新闻列表*/
.mtgzxw { background:#fff; border-top:1px solid #DEDEDE; margin-bottom: 20px; padding-bottom:23px; padding-top: 20px; width:939px; }
.mtgzxw1 { width:924px; padding-left:15px; padding-bottom:12px; min-height:500px; }
.mtgzxw1 ul { padding-bottom:12px; }
.mtgzxw1 ul li { float:left; height:36px; line-height:36px; width:858px; font-size:14px; padding-left:12px; padding-right:30px; }
.mtgzxw1 ul li a { float:left; background:url("../images/a.png") no-repeat left; padding-left:18px; display:block; color:#666; font-size:14px; }
.mtgzxw1 ul li a:hover { text-decoration:underline; color:#C0130A; }
.mtgzxw1 ul li span { float:right; display:block; color:#666; font-size:14px; }
/*文章分页样式*/
#fenye {
	clear:both;
	margin-top: 30px;
	margin-bottom: 30px;
}
#fenye a { text-decoration:none; display:inline; }
#fenye .prev, #fenye .next { width:52px; text-align:center; }
#fenye a.curr { width:22px; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center; background-color: #696c75; }
#fenye a.curr:visited { color:#fff; }
#fenye a { color:#333333; background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center; height:22px; line-height:22px }
#fenye a.num { width:22px; }
#fenye a:visited { color:#1f3a87; }
#fenye a:hover { color:#fff; border:1px solid #696c75; float:left; background-color: #696c75; }
#fenye span { line-height:20px; }
